WordPress.org

Ready to get started?Download WordPress

Forums

Easy Contact
Error on upgrade to WP 3.0.4 (2 posts)

  1. Joy Livingwell
    Member
    Posted 3 years ago #

    As soon as I upgraded, I got an error message at the top of the admin page, and a similar message at the top of my public blog pages. Deactivating Easy Contact got rid of it. Reactivating Easy Contact made this replace my admin page:

    Warning: Cannot modify header information - headers already sent by (output started at /home/myusername/public_html/mysitename.com/wp-content/plugins/add-to-any/services.php:2) in /home/myusername/public_html/mysitename.com/wp-includes/pluggable.php on line 890
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/myusername/public_html/mysitename.com/wp-content/plugins/add-to-any/services.php:2) in /home/myusername/public_html/mysitename.com/wp-includes/pluggable.php on line 890
    
    Rel

    Reloading the page restored the admin page, with this at the top:

    Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/myusername/public_html/mysitename.com/wp-content/plugins/add-to-any/services.php:2) in /home/myusername/public_html/mysitename.com/wp-content/plugins/easy-contact/econtact.php on line 112

    The Easy Contact form still shows on my blog's contact page so long as the plugin is active.

    I'm reporting this here rather than starting a bug report ticket because the bug reporting system won't allow me to login.

    http://wordpress.org/extend/plugins/easy-contact/

  2. Joy Livingwell
    Member
    Posted 3 years ago #

    Update: this might be a problem with WordPress 3.0.4, as the Fast Secure Contact Form plugin also failed on upgrade.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic